#pcsamplepacks-request-block-form .form-item-email{
  float:left;
}

#pcsamplepacks-request-block-form .form-item-email > input{
  width:150px;
  min-height: 26px;
}

#pcsamplepacks-request-block-form .button{
  float:right;
  margin:10px 0;
}

/*#pcsamplepacks-request-form .form-item-city{
  clear:none;
  margin-bottom: -9px;
}*/

/*#pcsamplepacks-request-form  .form-item-city label{
  display:none;

}*/

/*#pcsamplepacks-request-form  .form-item-postalCode input{
  width:48px;
  min-width:0;
  float:left;
  background-color:#FFF;
}*/

/*#pcsamplepacks-request-form  .form-item-city input{
  margin-left: 10px;
  min-width: 0;
  //width: 268px;
}*/

#pcsamplepacks-request-form .form-type-radio .form-item-response label {
position: relative;
top: -18px;
}
#edit-iscustomer .form-item-isCustomer input[type="radio"]{
    position: relative;
left: 0px;
top: 0px;
}
#edit-iscustomer .form-item-isCustomer label{
    
    position: relative;
    right: 0px;
    top: 2px;
    text-align: left;
}

#edit-response .form-item-response label{
  position: relative;
    right: -32px;
    top: -20px;
    width: 100%;
    text-align: left;
}
#pcsamplepacks-request-form #edit-response{
  float:left;
  margin-top: 7px;
  
  margin-bottom: 26px;
}
#pcsamplepacks-request-form #edit-response .form-item-response-5{
  margin-top: 25px;
}
#pcsamplepacks-request-form .form-item-company{display:block;}

#pcsamplepacks-request-form .form-submit{
    position: relative;
    /*right: -500px; */
}

#pcsamplepacks-request-form #edit-actions{
    /*margin-top: 10em;
    margin-bottom: 1em;
    position:relative;*/
    float: left;
}

/*#pcsamplepacks-request-form input#edit-city {
position: relative;
top: -10px;
margin-bottom: -39px;
border-left: none;
border-radius: 0px 5px 5px 0px;
left: -10px;
width: 312px !important;
}*/
/*#pcsamplepacks-request-form input#edit-postalcode { 
border-radius: 5px 0px 0px 5px;
width: 48px !important;
}*/
#pcsamplepacks-request-form input[type="text"]{ 
width: 270px !important;
min-width: 270px; 
}
#pcsamplepacks-request-form select#edit-country{ 
width: 292px;
min-width: 292px;
}



/*******************************New style samlpe pack**********************************/
body.page-samplepack .section-main > .left {
  width: 926px;
}

body.page-samplepack .section-main > .right{
   display: none; 
}


#pcsamplepacks-request-form .form-type-radio label.option,#pcsamplepacks-request-form .form-type-checkbox label.option{
  position: relative;
  margin-left: 8px;
  width:335px;
}
#pcsamplepacks-request-form .form-type-radio label.option:after {

border-radius: 10px;
}
#pcsamplepacks-request-form .form-checkboxes .form-item, #pcsamplepacks-request-form .form-radios .form-item{
    height:auto;
}
#pcsamplepacks-request-form .form-type-radio input[type="radio"]:checked + label.option:after {

border-radius: 10px;
}

#pcsamplepacks-request-form .form-type-radio input[type="radio"]:checked + label.option:after,#pcsamplepacks-request-form .form-type-checkbox input[type="checkbox"]:checked + label.option:after{
  content: '';
width: 15px;
height: 15px;
position: absolute;
background-color: #069ad8;
border: 1px solid #cbcbcb;
left: -28px;
top: -1px;
}
 
#pcsamplepacks-request-form .form-type-checkbox{
  float: left;
}
#pcsamplepacks-request-form .form-type-radio label.option:after , #pcsamplepacks-request-form .form-type-checkbox label.option:after 
{
  content: '';
  width: 15px;
  height: 15px;
  position: absolute;
  background-color: #fff;
  border: 1px solid #cbcbcb;
  left: -28px;
  top: -1px;
}
#pcsamplepacks-request-form .form-type-radio input[type="radio"]{
    margin-left: 13px;
}
#pcsamplepacks-request-form .form-type-checkbox input[type="checkbox"]{
  float: left;
  margin-left: 15px;
}

   #pcsamplepacks-request-form #edit-part1{
    width: 50%;
    float: left;
    border-right: 1px solid #cacaca;
    padding-right: 3px;
  }

  #pcsamplepacks-request-form #edit-part1 .form-item label{
    min-width: 134px !important;
    text-align: right;
    padding-right: 10px !important;
    line-height: 30px;
  }
    #pcsamplepacks-request-form > div >#edit-request {
    clear: both;
  }
  #pcsamplepacks-request-form > div >#edit-request > .fieldset-wrapper{
    float: left;
    padding: 21px 9px 9px 20px !important;
  }
    #pcsamplepacks-request-form #edit-part1 >p{
    
    margin-left: 35px;
    margin-top: 0px;
  }
  #pcsamplepacks-request-form #edit-part2{
    width: 47%;
    float: left;
    padding-left: 18px;
  }

  #pcsamplepacks-request-form #edit-part2 >p{
    margin-bottom: 30px; 
    margin-left: 35px;
    margin-top: 0px;
  }

  #pcsamplepacks-request-form .form-type-radios #edit-iscustomer {
    margin-bottom: 27px;
  }
 #pcsamplepacks-request-form #edit-part1 .first , #pcsamplepacks-request-form #edit-part2 .second, #pcsamplepacks-request-form #edit-part2 .third{
  color: #575756;
  font-size: 12px;
  font-family: Arial, Helvetica, Garuda, sans-serif;
  font-weight: bold;
  position: relative;
  margin-left: 34px;
 }
#pcsamplepacks-request-form #edit-part2 .third{
 display: block;
position: relative;
margin-top: 20px;
margin-right: 10px;
float: left;
}
  #pcsamplepacks-request-form #edit-part1 .first:after ,#pcsamplepacks-request-form #edit-part2 .second:after, #pcsamplepacks-request-form #edit-part2 .third:after{
  -webkit-box-shadow: 0 0 1px 0 #8EC448;
  box-shadow: 0 0 1px 0 #8EC448;
  position: absolute;
  background-color: #8ec448;
  border: 1px solid #8ec448;
  left: -37px;
  top: -9px;
  border-radius: 14px;
  text-align: center;
  padding: 4px 10px;
  color: #fff;
  font-weight: bold;
 }

 #pcsamplepacks-request-form #edit-part1 .first:after {
  content: "1";
 }
#pcsamplepacks-request-form #edit-part2 .second:after{
  content: "2";
}

#pcsamplepacks-request-form #edit-part2 .third:after{
  content: "3";
}

#pcsamplepacks-request-form #edit-description p.desc-text{
  text-align: justify;
}
#pcsamplepacks-request-form #edit-description img{
  float: right; 
}

#pcsamplepacks-request-form .form-type-checkboxes{
  float: left;
  border-bottom: 1px solid #cacaca;
  width: 376px;
}
.form-item.form-type-radios, .form-type-checkboxes {
 padding-left: 34px;
}
#pcsamplepacks-request-form label{
  font-weight: normal;
}
/******************************End style sample pack *********************************/
